Search found 1 match

by axpa
2021-01-22 17:17
Forum: libfilezilla
Topic: Error compiling libfilezilla on ubuntu 18.04
Replies: 3
Views: 1133

Re: Error compiling libfilezilla on ubuntu 18.04

I've run into the same issue these days. And of course, I 've done as suggested: to compile it with a newer version of the compiler (c++ (Ubuntu 7.5.0-3ubuntu1~18.04)). I didn't found a newer one, though. Unfortunately the solution is quite the same: make doesn't work: /Downloads/libfilezilla-0.26.0...